Latest 0.0.1
Homepage https://github.com/startupthekid/feathers-ios
License MIT
Platforms ios 9.0, osx 10.10, tvos 9.0
Dependencies Result, PromiseKit, Alamofire, ReactiveSwift, Socket.IO-Client-Swift

404: Not Found

Latest podspec

{
    "name": "Feathers",
    "version": "0.0.1",
    "summary": "Swift framework for interacting with featherjs apis",
    "description": "Swift library for connecting to a FeathersJS backend",
    "homepage": "https://github.com/startupthekid/feathers-ios",
    "license": {
        "type": "MIT",
        "file": "LICENSE.md"
    },
    "authors": "startupthekid",
    "platforms": {
        "ios": "9.0",
        "osx": "10.10",
        "tvos": "9.0"
    },
    "source": {
        "git": "https://github.com/startupthekid/feathers-ios.git",
        "tag": "0.0.1"
    },
    "source_files": "Feathers/*.{swift}",
    "dependencies": {
        "Result": [
            "~> 3.2"
        ],
        "PromiseKit": [
            "~> 4.0"
        ],
        "Alamofire": [
            "~> 4.4"
        ],
        "ReactiveSwift": [
            "~> 1.1"
        ],
        "Socket.IO-Client-Swift": [
            "~> 8.3.3"
        ]
    },
    "pod_target_xcconfig": {
        "OTHER_SWIFT_FLAGS[config=Release]": "-suppress-warnings"
    },
    "pushed_with_swift_version": "3.0"
}

Pin It on Pinterest

Share This